/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    _runTest = require('../../../../ci/worker/_run_test.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Run test.'] = function (test) {
    test.ok(_runTest);
    _runTest({
        runnerFile: testResource.resolveMockFile('mock_runner.js'),
        files: [],
        runArgs: []
    }, function (err) {
        test.ifError(err);
        test.done();
    });
};
